Subject: Data Management

From: "Kristen Langevin" <[email-masked]>
Date: Tue, 06 May 97 17:48:09 EST

Hello,
     
     I am writing to inform you of a conference entitled, "Data Management 
     for Drug Discovery and Design", June 23-24, 1997 in San Francisco, CA. 
     Please take a moment to view our brochure on-line at: 
     http://www.ibcusa.com/conf/datamanagement.  You may register here as 
     well.
     
     In addition, if you have a website that you would be interested in 
     linking to our conference page, please contact me to arrange.  You may 
     also contact me if you have questions.  I can be reached directly at 
     (508) 481-6400, ext. 257.  My e-mail address is [email-masked].
     
     Kristen P. Langevin
     Marketing Manager